Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 981865 - [abrt] virtuoso-opensource-6.1.6-3.fc19: gpf_notice: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
Summary: [abrt] virtuoso-opensource-6.1.6-3.fc19: gpf_notice: Process /usr/bin/virtuos...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:38f9b3eedf928705e1070c74e0d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-06 13:57 UTC by Mark T. Kennedy
Modified: 2015-02-17 15:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:54:15 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (17.78 KB, text/plain)
2013-07-06 13:57 UTC, Mark T. Kennedy
no flags Details
File: cgroup (139 bytes, text/plain)
2013-07-06 13:57 UTC, Mark T. Kennedy
no flags Details
File: core_backtrace (741 bytes, text/plain)
2013-07-06 13:57 UTC, Mark T. Kennedy
no flags Details
File: dso_list (2.19 KB, text/plain)
2013-07-06 13:57 UTC, Mark T. Kennedy
no flags Details
File: environ (3.45 KB, text/plain)
2013-07-06 13:57 UTC, Mark T. Kennedy
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-06 13:57 UTC, Mark T. Kennedy
no flags Details
File: maps (16.64 KB, text/plain)
2013-07-06 13:57 UTC, Mark T. Kennedy
no flags Details
File: open_fds (990 bytes, text/plain)
2013-07-06 13:57 UTC, Mark T. Kennedy
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-07-06 13:57 UTC, Mark T. Kennedy
no flags Details
File: var_log_messages (415 bytes, text/plain)
2013-07-06 13:57 UTC, Mark T. Kennedy
no flags Details

Description Mark T. Kennedy 2013-07-06 13:57:22 UTC
Description of problem:
after a yum update, killed a fedup process and bam!

Version-Release number of selected component:
virtuoso-opensource-6.1.6-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_kn1508.ini +wait
crash_function: gpf_notice
executable:     /usr/bin/virtuoso-t
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            500

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 gpf_notice at Dkutil.c:84
 #1 buf_disk_write at disk.c:1953
 #2 iq_loop at mtwrite.c:747
 #3 _thread_boot at sched_pthread.c:290

Comment 1 Mark T. Kennedy 2013-07-06 13:57:26 UTC
Created attachment 769602 [details]
File: backtrace

Comment 2 Mark T. Kennedy 2013-07-06 13:57:29 UTC
Created attachment 769603 [details]
File: cgroup

Comment 3 Mark T. Kennedy 2013-07-06 13:57:32 UTC
Created attachment 769604 [details]
File: core_backtrace

Comment 4 Mark T. Kennedy 2013-07-06 13:57:35 UTC
Created attachment 769605 [details]
File: dso_list

Comment 5 Mark T. Kennedy 2013-07-06 13:57:37 UTC
Created attachment 769606 [details]
File: environ

Comment 6 Mark T. Kennedy 2013-07-06 13:57:40 UTC
Created attachment 769607 [details]
File: limits

Comment 7 Mark T. Kennedy 2013-07-06 13:57:43 UTC
Created attachment 769608 [details]
File: maps

Comment 8 Mark T. Kennedy 2013-07-06 13:57:46 UTC
Created attachment 769609 [details]
File: open_fds

Comment 9 Mark T. Kennedy 2013-07-06 13:57:49 UTC
Created attachment 769610 [details]
File: proc_pid_status

Comment 10 Mark T. Kennedy 2013-07-06 13:57:52 UTC
Created attachment 769611 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-01-09 18:42:44 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-02-17 15:54:15 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.